<?php
   session_start();
  
   function protegePagina(){

   if(!$_SESSION['email'] || !$_SESSION['password']){
	   	   echo "<script>alert('Ops, Você Não está logado!'); location.href='index.php'</script>";
   }
}
   function sairPagina(){
   	session_destroy();
   	       echo "<script>location.href='index.php'</script>";
   }
?>